#错误消息
not.null=* 必须填写
user.jcaptcha.error=验证码错误
user.jcaptcha.expire=验证码已失效
user.not.exists=用户不存在/密码错误
user.password.not.match=用户不存在/密码错误
user.password.retry.limit.count=密码输入错误{0}次
user.password.retry.limit.exceed=密码输入错误{0}次，帐户锁定{1}分钟
user.password.delete=对不起，您的账号已被删除
user.blocked=用户已封禁，请联系管理员
role.blocked=角色已封禁，请联系管理员
login.blocked=很遗憾，访问IP已被列入系统黑名单
user.logout.success=退出成功

length.not.valid=长度必须在{min}到{max}个字符之间

user.username.not.valid=* 2到20个汉字、字母、数字或下划线组成，且必须以非数字开头
user.password.not.valid=* 5-50个字符

user.email.not.valid=邮箱格式错误
user.mobile.phone.number.not.valid=手机号格式错误
user.login.success=登录成功
user.register.success=注册成功
user.notfound=请重新登录
user.forcelogout=管理员强制退出，请重新登录
user.unknown.error=未知错误，请重新登录

##文件上传消息
upload.exceed.maxSize=上传的文件大小超出限制的文件大小！<br/>允许的文件最大大小是：{0}MB！
upload.filename.exceed.length=上传的文件名最长{0}个字符

##权限
no.permission=您没有数据的权限，请联系管理员添加权限 [{0}]
no.create.permission=您没有创建数据的权限，请联系管理员添加权限 [{0}]
no.update.permission=您没有修改数据的权限，请联系管理员添加权限 [{0}]
no.delete.permission=您没有删除数据的权限，请联系管理员添加权限 [{0}]
no.export.permission=您没有导出数据的权限，请联系管理员添加权限 [{0}]
no.view.permission=您没有查看数据的权限，请联系管理员添加权限 [{0}]

##自定义返回
no.obtained.permission=获取成功
no.obtained.success=查询成功
no.action.success=操作成功
no.action.fail=操作失败
no.data.exist.not.del=此分类存在商品，无法删除
no.comment.success=评价成功
no.comment.fail=失败，请重试
no.comment.repeat=您已评价过该订单
no.delete.success=删除成功
no.delete.fail=失败，请重试
no.tip.lock.keywork=请填写关键字
no.load.success=加载成功
no.modify.success=修改成功
no.collection.success=收藏成功
no.collection.cancel=取消收藏
no.success=成功
no.cash_on_delivery_amount.exceed.limit_amount=货到付款金额超过限定金额
no.exist.cash_on_delivery_order.incomplete=还有多个到付订单未完成
no.address.not.exist=收货地址不存在
no.mendian.not.exist=门店已不存在
no.mendian.not.set.business.hours=当前门店未设置营业时间
no.mendian.is.closed=门店已打烊
no.goods.not.exist=已不存在，请选择别的商品下单
no.goods.is.off.shelf=已下架，请选择别的商品下单
no.order.submit.success=提交订单成功
no.mendian.exist.classify.not.del=此门店存在分类数据，请先删除分类再删除
no.insufficient.user.security.deposit=用户保正金不足
no.order.snatched=订单被创走了
no.exist.undelivered.order=您有未送达订单，请处理完订单再接单
no.user.not.vip=此用户未开通会员
no.user.vip.expired=会员已过期
no.user.add=新增用户
no.user.login.exist=失败，登录账号已存在
no.user.mobile.exist=失败，手机号码已存在
no.user.password.not.null=密码不能为空
no.user.jcaptcha.error=验证码不正确
no.user.not.exist=用户不存在
no.user.login.success=登录成功
no.user.password.error=密码错误
no.system.error=系统错误
no.sms.send.success=短信发送成功
no.user.password.modify.success=密码修改成功
no.user.password.old.error=原密码不正确
no.user.stop=用户已停用
no.user.token.success=获取token成功
no.user.info=用户信息
no.user.deposit.not.exist=无保证金记录
no.user.deposit.type.not.exist=无此类型押金
no.user.call.status.not.exist=无通话状态，无法挂断
no.user.call.hangup.success=挂断呼叫成功
no.user.call.not.exist=此用户不存在通话信息
no.user.call.calling.success=发起呼叫成功
no.user.call.other.is.calling=对方正在通话，无法呼叫
no.user.call.accept.success=接通请求成功
no.user.call.request.success=请求通话成功
no.user.not.vip=您不是会员
no.upload.success=上传成功
no.send.success=发送成功
no.send.fail=发送失败
no.convert.success=转换成功
no.order.not.exist=订单不存在
no.order.place.success=下单成功
no.order.id.error=订单id不正确
no.order.create.success=创建订单成功
no.message.push.message=消息
no.message.push.delivery.personnel.receiving.order=骑手已接单
no.message.push.new.order=有新订单
no.message.push.recharge.success=充值成功
no.message.push.payment.success=支付成功
no.message.push.payment.fail=支付失败
no.message.push.end.call=结束通话
no.message.push.call.hangup=通话已被对方挂断
no.message.push.call.calling=通话呼叫
no.message.push.call.request=向你发起通话请求
no.message.push.call.accept=接通消息
no.message.push.call.agree=同意了您的通话请求
no.export.excel.mendian.classify=门店分类数据
no.export.excel.goods.classify=商品分类数据
no.export.excel.collection=收藏数据
no.export.excel.food=Food数据
no.export.excel.posstore=PosStore数据
no.export.excel.servicetype=ServiceType数据
no.export.excel.distancemultiplier=DistanceMultiplier数据
no.export.excel.address=Address数据
no.export.excel.freight.data=Freight数据
no.export.excel.posorder=PosOrder数据
no.export.excel.review=Review数据
no.export.excel.taxiorder=TaxiOrder数据
no.export.excel.taxiprices=TaxiPrices数据
no.export.excel.bankcard=BankCard数据
no.export.excel.ipnlog=IpnLog数据
no.export.excel.billing=Billing数据
no.export.excel.salespromotion=SalesPromotion数据
no.export.excel.enterpriseintroduce=EnterpriseIntroduce数据
no.export.excel.userinfo=用户信息数据
no.export.excel.margin=Margin数据
no.export.excel.riderposition=RiderPosition数据
no.export.excel.feedback=Feedback数据
no.export.excel.help=Help数据
no.export.excel.footprint=Footprint数据
no.export.excel.usermargin=UserMargin数据
no.export.excel.videocall=VideoCall数据
no.export.excel.viplist=VipList数据
no.export.excel.rights=Rights数据
no.export.excel.version=Version数据
no.userquanyi.not.exist=未找到优惠券
userquanyi.isUsed=优惠券已被使用
no.activity.not.exist=促销活动不存在
no.map.exception=地图查询路径异常
no.xiadanyz.message=为保证您的财产安全，请使用最新版的应用下单！
no.youhuiquan.lqnodata=未找到优惠券信息
no.youhuiquan.lqyhqgb=优惠券已经关闭
no.youhuiquan.lqyhqolqw=优惠券已被领取完
no.youhuiquan.lqyhqdy=领取数量必须大于0
no.youhuiquan.lqyhqysx=您已达到该优惠券的领取上限
no.youhuiquan.lqyhqybxg=数据已被修改，请刷新后重试
no.points.insufficient=您的积分不足
no.points.use.enable=积分使用已关闭
no.points.update.fail=积分钱包更新失败，请重试
no.points.use.fail=积分抵扣未开启
no.points.not.exist=您的积分钱包不存在
no.message.push.delivery.personnel.qspsz.order=骑手配送中
no.message.push.delivery.personnel.qsysd.order=骑手已送达

